.home_section_link {
    text-transform: lowercase;
    /*position: relative;*/
    /*padding-right: 30px;*/
    text-decoration: none;
    opacity: 0.5;
    transition: opacity 0.2s;
}
.home_section_link:hover {
    opacity: 1;
}
.home_section_link .name {
    text-decoration: none;
    font-size: 56px;
}

.home_section_link_count {
    font-size: 28px;
}

@media screen and (max-width: 1100px) {
    .home_section_link .name {
        font-size: 42px;
    }
    .home_section_link_count {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {
    .home_section_link .name {
        font-size: 30px;
    }
    .home_section_link_count {
        font-size: 15px;
    }
}